﻿body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('../img/fondoceleste1.png');
    background-size: cover; /* Ajusta el tamaño de la imagen al área del cuerpo */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
}

.register__form {
    position: relative;
    background-color: hsla(0, 0%, 10%, 0.1);
    border: 2px solid var(--white-color);
    margin-inline: 1.5rem;
    padding: 2.5rem 1.5rem;
    border-radius: 1rem;
    backdrop-filter: blur(8px);
}

.register {
    position: relative;
    height: 100vh;
    display: grid;
    align-items: center;
}

.centered-button {
    display: flex;
    justify-content: center;
    align-items: center;
}
